Subject: Re: bug#65892: 30.0.50; yank-media fails for clipboard selection that are wiped after being accessed
From: Visuwesh <[email-masked]>
To: Po Lu <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Wed, 19 Mar 2025 12:22:36 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

[Tuesday June 25, 2024] Po Lu wrote:

>>> And, btw, I wonder whether enough people use pcmanfm for us to bother
>>> about this issue.
>>
>> AFAIK, pcmanfm is fairly popular among the window manager users crowd
>> due to its light-weight.
>
> I suspect another implication of this is that pcmanfm is actively
> developed, so is there any chance of your filing a request with their
> developers that they not disclaim ownership of selections after
> responding to a request?  It is a very peculiar action for any X client,
> and surely it's not only Emacs that is or will be affected.

Since it was decided it is a bug in pcmanfm's side, I'm closing the bug.